@charset "euc-jp";

/*-------------------------------------
  pickup
   
  base #ea7c7b  line #d26f6e
-------------------------------------*/
#mainArea {
    width: auto;
    padding: 0;
}

.rArrow18r {
    display: inline-block;
    fill: #fff;
    width: 16px;
    height: 16px;
    margin-left: 5px;
}

#newBox #titleBox {
    border-bottom: 2px solid #249e0f;
    padding-bottom: 5px;
}

#newBox #titleBox h2 {
    color: #249e0f;
    font-size: 34px;
    font-size: 3.4rem;
}

#upBox #titleBox h2 {
    color: #249e0f;
    font-size: 34px;
    font-size: 3.4rem;
}

#newBox .next,
#upBox .next {
    margin-top: 10px;
    font-size: 12px;
    font-size: 1.2rem;
}

#upBox #titleBox {
    border-bottom: 2px solid #249e0f;
    padding-bottom: 5px;
}

#newBox #titleBox h2 span.bigTxt,
#upBox #titleBox h2 span.bigTxt {
    font-size: 40px;
    font-size: 4rem;
}

.subTit::before {
    content: "¡À";
}

.subTit::after {
    content: "¡¿";
}

.subTit {
    font-weight: bold;
    font-size: 18px;
    font-size: 1.8rem !important;
}

#titleBox li.title h2 {
    margin-top: 0;
}

.going {
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 0 0 10px;
}

.going li.btn {
    margin-right: 15px;
}

.going li.btn:nth-child(2) {
    margin-right: 0;
}

.update {
    width: 100%;
    text-align: right;
    color: #cc0000;
    margin-bottom: 10px;
}

#newBox h4.newTit {
    color: #d81963;
    border-bottom: solid 2px #d81963;
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: bold;
    background: #fff4f4;
    margin-top: 25px;
    padding: 8px;
}

.going li a {
    display: block;
    border-radius: 5px;
    padding: 15px;
    font-weight: bold;
    font-size: 17px;
    font-size: 1.7rem;
    text-align: center;
}

.going li.new a {
    color: #ffffff;
    background: #6fab0f;
    border-bottom: 5px solid #597903;
}


.going li.new a:hover {
    margin-top: 3px;
    border-bottom: 2px solid #597903;
}

.going li.staynew a {
    color: #648804;
    background: #e5f6b8;
    border-bottom: 5px solid #e5f6b8;
    pointer-events: none;
}

.going li.up a {
    color: #ffffff;
    background: #6fab0f;
    border-bottom: 5px solid #597903;
}

.going li.up a:hover {
    margin-top: 3px;
    border-bottom: 2px solid #597903;
}

.going li.stayup a {
    color: #648804;
    background: #e5f6b8;
    border-bottom: 5px solid #e5f6b8;
    pointer-events: none;
}

.going li:nth-child(3) {
    float: right;
    margin-right: 0;
}

.rArrow14p {
    display: inline-block;
    fill: #567600;
    width: 13px;
    height: 13px;
    margin-right: 5px;
}

.rArrow14g {
    display: inline-block;
    fill: #567600;
    width: 13px;
    height: 13px;
    margin-right: 5px;
}

#upBox h4.upTit {
    color: #567600;
    border-bottom: solid 2px #567600;
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: bold;
    background: #eefbcb;
    margin-top: 25px;
    padding: 8px;
}

#newBox a:hover,
#upBox a:hover {
    opacity: 0.7;
}

.corPink {
    color: #d81963;
    font-weight: bold;
    font-size: 14px;
}

.corGreen {
    color: #567500;
    font-weight: bold;
    font-size: 14px;
}

/* ancer */
#newBox ul.ancNavi,
#upBox ul.ancNavi {
    display: block;
    list-style: none;
    text-align: center;
    margin-top: 15px;
}

#newBox ul.ancNavi li:first-child,
#upBox ul.ancNavi li:first-child {
    border-left: 1px solid #333;
    border-right: 1px solid #333;
}

#newBox ul.ancNavi li,
#upBox ul.ancNavi li {
    display: inline-block;
    border-right: 1px solid #333;
    margin: 0;
    padding: 0 10px 0 10px;
}

#newBoxNavi,
#upBoxNavi {
    margin-top: 15px;
}

#newBoxNavi .pickupNewBox,
#upBoxNavi .pickupUpBox {
    margin-bottom: 15px;
    text-align: center;
}

#newBoxNavi .pickupNewBox li {
    display: inline-block;
    background: #bfe680;
    border-radius: 3px;
    border: 1px solid #84b732;
    vertical-align: top;
    line-height: 1.3;
    margin: 0 5px 10px 5px;
}

#upBoxNavi .pickupUpBox li {
    display: inline-block;
    background: #bfe680;
    border-radius: 3px;
    border: 1px solid #84b732;
    vertical-align: top;
    line-height: 1.3;
    margin: 0 5px 10px 5px;
}

#newBoxNavi .pickupNewBox li a,
#upBoxNavi .pickupUpBox li a {
    display: block;
    padding: 7px 7px;
    color: #333;
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1;
    vertical-align: top;
}

#newBox h3 {
    margin: 20px 0 20px;
    font-size: 22px;
    font-size: 2.2rem;
    font-weight: bold;
    border-left: 5px solid #567500;
    padding: 3px 0 5px 8px;
}

#upBox h3 {
    margin: 20px 0 20px;
    font-size: 22px;
    font-size: 2.2rem;
    font-weight: bold;
    border-left: 5px solid #567500;
    padding: 3px 0 5px 8px;
}

/* common */

#newBox div.remuBox,
#upBox div.remuBox {
    border: 1px solid #cc0000;
    margin: 0 20px 20px 20px;
    padding: 8px;
    background: #fff;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: bold;
}

#newBox div.remuBox span.remuTit,
#upBox div.remuBox span.remuTit {
    padding: 5px 10px;
    color: #FFF;
    font-weight: bold;
    background: #cc0000;
    display: inline-block;
    margin: 0 5px 5px 0;
    font-size: 12px;
    font-size: 1.2rem;
}

#newBox div.remuBox p,
#upBox div.remuBox p {
    line-height: 1.4;
}

#newBox div.remuBox .upRemu,
.wchance,
#upBox div.remuBox .upRemu,
.wchance {
    margin-top: 5px;
}

#newBox div.remuBox .upRemu,
#upBox div.remuBox .upRemu {
    display: inline-block;
    padding-left: 8px;
    color: #cc0000;
    font-size: 12px;
    font-size: 1.2rem;
}

.newBox div.btnArea {
    background: #eee;
    padding: 20px;
    text-align: center;
    margin-top: auto;
}

/* pgArea */
.pgAreaList {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
}

.newBox {
    max-width: 480px;
    width: 100%;
    border: 1px solid #ccc;
    margin: 0 0 20px 0;
}

#upBox .newBox {
    background: #fff;
}

.banArea {
    width: 100%;
}

.banL {
    text-align: center;
    padding: 20px;
}

.pgtit {
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: bold;
    color: #fff;
    background: #249e0f;
    padding: 10px 20px;
    min-height: 66px !important;
    line-height: 1.3;
}


.pgtit a:link {
    color: #fff;
    text-decoration: none;
}

#pgArea {
    margin-top: 20px;
}

/*#pgArea h4{ font-size:18px; font-size:1.8rem; font-weight:bold; color:#fff; background:#ea7c7b; padding:10px 20px; min-height:60px !important; line-height:1.3;}*/



@media screen and (max-width: 1000px) {
    img {
        max-width: 100%;
        height: auto;
        width
        /***/
        : auto;

    }

    #newBox .newBox,
    #upBox .newBox {
        width: 48%;
        margin-right: 2%;
    }

    #newBox .newBox:nth-child(even),
    #upBox .newBox:nth-child(even) {
        width: 48%;
        margin-right: 0;
    }

    #newBox .pgtit,
    #upBox .pgtit {
        font-size: 14px;
        font-size: 1.4rem;
    }

    .pcOnly {
        display: none;
    }

}

@media only screen and (max-width: 480px) {

    #newBox #titleBox h2,
    #upBox #titleBox h2 {
        font-size: 24px;
        font-size: 2.4rem;
    }

    #newBox #titleBox h2 span.bigTxt,
    #upBox #titleBox h2 span.bigTxt {
        font-size: 30px;
        font-size: 3rem;
    }

    .going li.btn {
        width: 100%;
    }

    .going li a {
        padding: 10px;
        font-size: 15px;
        font-size: 1.5rem;
    }

    .going li.btn {
        margin-right: 10px;
    }

    #newBoxNavi .pickupNewBox,
    #upBoxNavi .pickupUpBox {
        text-align: left;
    }

    #newBox .newBox,
    #upBox .newBox {
        width: 100%;
        margin-right: 0;
    }

    #newBox .newBox:nth-child(even),
    #upBox .newBox:nth-child(even) {
        width: 100%;
        margin-right: 0;
    }

    #newBox .next br,
    #upBox .next br {
        display: none;

    }

}

.newBox div.btnArea p.btn {
    width: 80%;
    margin: 0 auto;
}

.newBox div.btnArea p.btn.adjLink {
    margin: .9em auto;
}

.newBox div.btnArea p.btn a {
    display: block;
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: bold;
    color: #fff;
    background: #2d8e2d;
    box-shadow: 0px 4px 0px #1e741e;
    border-radius: 5px;
    padding: 15px 20px;
}

.newBox div.btnArea p.sbBtn {
    margin-top: 10px;
}

.newBox div.btnArea p.sbBtn a {
    text-decoration: underline;
}